Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
06.12.2019, 01:08:36

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
Statistiken
  • Beiträge insgesamt: 622921
  • Themen insgesamt: 50303
  • Heute online: 529
  • Am meisten online: 992
  • (17.11.2018, 20:17:55)
Benutzer Online
Mitglieder: 4
Gäste: 457
Gesamt: 461

Autor Thema:  Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon  (Gelesen 929 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Hallo liebe Leute,

seit dem letzten Update, würde ich vermuten, startet Linux nur noch im Rückfallmodus. Wenn ich sudo apt update && apt dist-upgrade --yes starte geschieht folgendes Ign:1 http://ftp-stud.hs-esslingen.de/pub/Mirrors/packages.linuxmint.com tessa InRelease
OK:2 http://ftp-stud.hs-esslingen.de/ubuntu bionic InRelease                   
Ign:3 http://dl.google.com/linux/chrome/deb stable InRelease                   
OK:4 http://security.ubuntu.com/ubuntu bionic-security InRelease               
OK:5 http://ftp-stud.hs-esslingen.de/ubuntu bionic-updates InRelease           
OK:6 https://deb.opera.com/opera-stable stable InRelease                       
OK:7 http://ftp-stud.hs-esslingen.de/ubuntu bionic-backports InRelease         
OK:8 http://dl.google.com/linux/chrome/deb stable Release                     
OK:9 http://ftp-stud.hs-esslingen.de/pub/Mirrors/packages.linuxmint.com tessa Release
OK:10 http://archive.canonical.com/ubuntu bionic InRelease                     
OK:11 http://ppa.launchpad.net/alessandro-strada/ppa/ubuntu bionic InRelease
OK:12 http://ppa.launchpad.net/danielrichter2007/grub-customizer/ubuntu bionic InRelease
OK:13 http://ppa.launchpad.net/malteworld/ppa/ubuntu bionic InRelease         
Paketlisten werden gelesen... Fertig               
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Alle Pakete sind aktuell.
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Paketaktualisierung (Upgrade) wird berechnet... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  linux-headers-4.15.0-50 linux-headers-4.15.0-50-generic
  linux-image-4.15.0-50-generic linux-modules-4.15.0-50-generic
  linux-modules-extra-4.15.0-50-generic
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
1 nicht vollständig installiert oder entfernt.
Es müssen noch 0 B von 132 kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt.
dpkg: Fehler beim Bearbeiten des Paketes libqt5opengl5:amd64 (--configure):
 Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten es
 nochmal installieren, bevor Sie die Konfiguration versuchen.
Fehler traten auf beim Bearbeiten von:
 libqt5opengl5:amd64
E: Sub-process /usr/bin/dpkg returned an error code (1)
.

Ich bedanke mich schon mal im vorraus für eure Hilfe und bin euch sehr dankbar dafür. Einen schönen Abend noch.

MfG Andreas

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #1 am: 07.06.2019, 00:20:29 »
Updatest du alles? Auch die Kernel?
Ich frage deshalb, da ein ungünstiger Kernel, meistens die Ursache für den Rückfallmodus ist.
Wenn JA, dann starte dein System mal mit einer älteren Kernelversion und schau mal ob er da richtig startet.

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #2 am: 07.06.2019, 00:25:00 »
Die Update-Geschichte steht in der Datei /var/log/apt/history.log

@ opajoerg
Was ist ein "ungünstiger" Kernel?
Ursache für den Rückfallmodus?
Dafür gibt es noch etliche andere Möglichkeiten. 
dpkg: Fehler beim Bearbeiten des Paketes libqt5opengl5:amd64 (--configure):
 Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten es
 nochmal installieren, bevor Sie die Konfiguration versuchen.
Fehler traten auf beim Bearbeiten von:
 libqt5opengl5:amd64
E: Sub-process /usr/bin/dpkg returned an error code (1)
« Letzte Änderung: 07.06.2019, 00:31:57 von aexe »

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #3 am: 07.06.2019, 01:36:22 »
sudo apt update && apt dist-upgrade --yes
 

Das "yes" bei deinen PPAs finde ich ähh... sehr leichtsinnig.   
     OK:11 http://ppa.launchpad.net/alessandro-strada/ppa/ubuntu bionic InRelease
OK:12 http://ppa.launchpad.net/danielrichter2007/grub-customizer/ubuntu bionic InRelease
OK:13 http://ppa.launchpad.net/malteworld/ppa/ubuntu bionic InRelease
         

Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten es
 nochmal installieren, bevor Sie die Konfiguration versuchen.


Ich würde das mal machen.

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #4 am: 10.06.2019, 21:54:02 »
Hallo opajoerg,

eigentlich dachte ich immer, dass es nichts schlimmes ist alle 5 Ebenen zu aktualisieren. Habe im Netz gelesen, dass es nichts schlimmes sein soll. Hatte bisher noch keine Probleme gehabt wo ich ein neuen Kernel bekommen habe. Habe mal den Kernel 4.15.0-20 als letztes gestartet aber da passiert genau der selbe Fehler.

Hallo aexe,

in deiner Datei habe ich mal rein geschaut und konnte nur die Kernel sehen, wo das System schon nicht mehr funktioniert hat.

Hallo geobart,

das Paket libqt5opengl5:amd64 habe ich neu installiert und der Fehler ist jetzt verschwunden. Trotzdem bleibt der Rückfallmodus weiterhin bestehen.


Ich bedanke mich für eure Hilfe und wünsche noch eine schöne Woche und hoffe ihr könnt mir noch helfen.

MfG Andreas

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #5 am: 10.06.2019, 22:02:39 »
inxi -Fzist immer eine gute Idee.

eigentlich dachte ich immer, dass es nichts schlimmes ist alle 5 Ebenen zu aktualisieren.


Bitte mit LM 19 beschäftigen. Es gibt nur noch 4 Ebenen.
Mal den 4.18er oder 5.0er Kernel versucht?
« Letzte Änderung: 10.06.2019, 22:11:13 von tommix »

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #6 am: 11.06.2019, 01:12:50 »
Gleich neuen Kernel? ::)
Zeig erst mal inxi -FzKam bei deinem yes - Update auch was vom Grub-Customizer?



Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #7 am: 11.06.2019, 19:53:36 »
Hallo zusamen,

hier wie von euch gewünscht System:
  Host: andreas-TA790GXB3 Kernel: 4.18.0-13-generic x86_64 bits: 64
  Desktop: Cinnamon 4.0.10 Distro: Linux Mint 19.1 Tessa
Machine:
  Type: Desktop Mobo: BIOSTAR model: TA790GXB3 serial: <filter>
  BIOS: American Megatrends v: 080014 date: 07/05/2010
CPU:
  Topology: Dual Core model: AMD Athlon II X2 250 bits: 64 type: MCP
  L2 cache: 2048 KiB
  Speed: 800 MHz min/max: 800/3000 MHz Core speeds (MHz): 1: 800 2: 800
Graphics:
  Device-1: AMD RS780D [Radeon HD 3300] driver: radeon v: kernel
  Display: x11 server: X.Org 1.19.6 driver: ati,radeon
  unloaded: fbdev,modesetting,vesa resolution: 1366x768~60Hz
  OpenGL: renderer: N/A v: N/A
Audio:
  Device-1: AMD SBx00 Azalia driver: snd_hda_intel
  Device-2: AMD RS780 HDMI Audio [Radeon 3000/3100 / HD 3200/3300]
  driver: snd_hda_intel
  Sound Server: ALSA v: k4.18.0-13-generic
Network:
  Device-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet
  driver: r8169
  IF: enp2s0 state: up speed: 100 Mbps duplex: full mac: <filter>
  Device-2: Ralink RT3060 Wireless 802.11n 1T/1R driver: rt2800pci
  IF: wlp3s7 state: down mac: <filter>
Drives:
  Local Storage: total: 1.14 TiB used: 353.54 GiB (30.4%)
  ID-1: /dev/sda vendor: Western Digital model: WD2500JS-00NCB1
  size: 232.89 GiB
  ID-2: /dev/sdb vendor: Samsung model: HD103UJ size: 931.51 GiB
Partition:
  ID-1: / size: 217.29 GiB used: 51.32 GiB (23.6%) fs: ext4 dev: /dev/sda1
  ID-2: swap-1 size: 12.00 GiB used: 0 KiB (0.0%) fs: swap dev: /dev/sda5
Sensors:
  System Temperatures: cpu: 28.0 C mobo: N/A
  Fan Speeds (RPM): N/A
Info:
  Processes: 190 Uptime: 11m Memory: 11.48 GiB used: 1012.7 MiB (8.6%)
  Shell: bash inxi: 3.0.27
. Die anderen Kernel habe ich auch schon versucht, aber ohne jegliche Reaktion. Welche Ebenen sollte ich denn eurer Meinung nach installieren?

Schönen Abend zusammen!!!

MfG Andreas

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #8 am: 11.06.2019, 22:23:25 »
OpenGL: renderer: N/A v: N/A
Da ist m. E. der Wurm drin und der Grund für den Rückfallmodus. 
Das sollte sich mal jemand ansehen, der/die mehr von AMD.Grakas versteht als ich. 
Zeig mal bitte cat /var/log/apt/history.log und cat /etc/X11/xorg.conf

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #9 am: 12.06.2019, 19:09:54 »
Hallo geobart,

so hier die Ausgabe von cat /var/log/apt/history.log Start-Date: 2019-06-04  16:35:22
Commandline: apt-get install --assume-yes --option Dpkg::Options::=--force-confnew libseccomp2 linux-headers-generic linux-image-generic linux-generic linux-libc-dev openvpn libqt5test5 libqt5dbus5 libqt5sql5-sqlite libqt5widgets5 libqt5xml5 libqt5printsupport5 libqt5concurrent5 libqt5gui5 libqt5core5a libqt5opengl5 libqt5network5 libqt5sql5
Install: linux-image-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic), linux-headers-4.15.0-51:amd64 (4.15.0-51.55, automatic), linux-modules-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic), linux-headers-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic), linux-modules-extra-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic)
Upgrade: libseccomp2:amd64 (2.3.1-2.1ubuntu4.1, 2.4.1-0ubuntu0.18.04.2), linux-headers-generic:amd64 (4.15.0.50.52, 4.15.0.51.53), libqt5test5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), linux-libc-dev:amd64 (4.15.0-50.54, 4.15.0-51.55), linux-image-generic:amd64 (4.15.0.50.52, 4.15.0.51.53), openvpn:amd64 (2.4.4-2ubuntu1.1, 2.4.4-2ubuntu1.2), libqt5dbus5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libqt5sql5-sqlite:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libqt5widgets5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libqt5xml5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libqt5printsupport5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libqt5concurrent5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libqt5gui5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libqt5core5a:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libqt5opengl5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libqt5network5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), linux-generic:amd64 (4.15.0.50.52, 4.15.0.51.53), libqt5sql5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1)

Start-Date: 2019-06-06  19:45:32
Commandline: /usr/bin/apt full-upgrade --yes
Requested-By: andreas (1000)
Install: linux-image-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic), linux-headers-4.15.0-51:amd64 (4.15.0-51.55, automatic), linux-modules-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic), linux-headers-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic), linux-modules-extra-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic)
Upgrade: linux-headers-generic:amd64 (4.15.0.50.52, 4.15.0.51.53), libqt5test5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), linux-libc-dev:amd64 (4.15.0-50.54, 4.15.0-51.55), libapt-inst2.0:amd64 (1.6.10, 1.6.11), libegl1:amd64 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), linux-image-generic:amd64 (4.15.0.50.52, 4.15.0.51.53), apt:amd64 (1.6.10, 1.6.11), openvpn:amd64 (2.4.4-2ubuntu1.1, 2.4.4-2ubuntu1.2), libgl1:amd64 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), libgl1:i386 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), google-chrome-stable:amd64 (74.0.3729.169-1, 75.0.3770.80-1), libqt5sql5-sqlite:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libgles2:amd64 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), libapt-pkg5.0:amd64 (1.6.10, 1.6.11), libqt5xml5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libqt5printsupport5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libgeocode-glib0:amd64 (3.25.4.1-4, 3.25.4.1-4ubuntu0.18.04.1), libglx0:amd64 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), libglx0:i386 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), apt-utils:amd64 (1.6.10, 1.6.11), libdb5.3:amd64 (5.3.28-13.1ubuntu1, 5.3.28-13.1ubuntu1.1), libdb5.3:i386 (5.3.28-13.1ubuntu1, 5.3.28-13.1ubuntu1.1), apt-transport-https:amd64 (1.6.10, 1.6.11), linux-generic:amd64 (4.15.0.50.52, 4.15.0.51.53), libqt5sql5:amd64 (5.9.5+dfsg-0ubuntu2, 5.9.5+dfsg-0ubuntu2.1), libglvnd0:amd64 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), libglvnd0:i386 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-06  19:48:56

Start-Date: 2019-06-06  20:02:04
Requested-By: andreas (1000)
Remove: linux-modules-extra-4.15.0-48-generic:amd64 (4.15.0-48.51)
Purge: kde-runtime-data:amd64 (), libdouble-conversion1v5:amd64 (), librubberband2v5:amd64 (), mint-artwork-gnome:amd64 (), master-pdf-editor:amd64 (), libgstreamer0.10-0:i386 (), linux-image-4.15.0-47-generic:amd64 (), xaw3dg:i386 (), dropbox:amd64 (), linux-modules-4.15.0-34-generic:amd64 (), linux-image-4.15.0-46-generic:amd64 (), oxygen-icon-theme:amd64 (), libgdk-pixbuf2.0-0:i386 (), virtualbox-guest-utils:amd64 (), libntrack-qt4-1:amd64 (), libopenjpeg5:amd64 (), kde-runtime:amd64 (), linux-modules-extra-4.15.0-38-generic:amd64 (), systemd-shim:amd64 (), icedtea-netx-common:amd64 (), vlc-nox:amd64 (), libgtk2.0-0:i386 (), gnome-orca:amd64 (), libqtcore4:i386 (), linux-image-extra-4.4.0-116-generic:amd64 (), linux-modules-4.15.0-38-generic:amd64 (), nautilus-dropbox:amd64 (), libesd0:i386 (), libesd0:amd64 (), libreoffice-sdbc-firebird:amd64 (), libwildmidi1:amd64 (), libvlccore8:amd64 (), wine1.8-i386:i386 (), wine1.8:amd64 (), mint-artwork-common:amd64 (), kdelibs5-data:amd64 (), libsm6:i386 (), linux-modules-extra-4.15.0-45-generic:amd64 (), libperl5.22:amd64 (), linux-modules-4.15.0-43-generic:amd64 (), linux-image-4.15.0-34-generic:amd64 (), libxaw7:i386 (), linux-modules-extra-4.15.0-43-generic:amd64 (), mint-artwork-cinnamon:amd64 (), linux-modules-extra-4.15.0-47-generic:amd64 (), libkexiv2-11v5:amd64 (), youtube-dl:amd64 (), linux-modules-4.15.0-45-generic:amd64 (), libgdbm3:i386 (), linux-modules-extra-4.15.0-46-generic:amd64 (), esound-common:amd64 (), libmad0:i386 (), libattica0.4:amd64 (), linux-modules-4.15.0-47-generic:amd64 (), linux-image-4.15.0-38-generic:amd64 (), ntrack-module-libnl-0:amd64 (), linux-modules-4.15.0-46-generic:amd64 (), python3-aptdaemon.pkcompat:amd64 (), breeze-icon-theme:amd64 (), libntrack0:amd64 (), libdirectfb-1.2-9:amd64 (), phonon:amd64 (), libqimageblitz4:amd64 (), libsidplay2v5:amd64 (), libgsm1:i386 (), libunistring0:i386 (), libssl1.1:i386 (), linux-image-4.15.0-43-generic:amd64 (), libjson-c2:i386 (), opera-stable:amd64 (), libxss1:i386 (), linux-image-4.4.0-116-generic:amd64 (), wine1.8-amd64:amd64 (), virtualbox-guest-x11:amd64 (), libmng2:i386 (), linux-image-4.15.0-45-generic:amd64 (), libschroedinger-1.0-0:amd64 (), linux-modules-extra-4.15.0-34-generic:amd64 (), libssl1.0.0:i386 ()
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-06  20:03:47

Start-Date: 2019-06-06  20:04:18
Commandline: /usr/bin/apt full-upgrade --yes
Requested-By: andreas (1000)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-06  20:04:19

Start-Date: 2019-06-06  20:04:44
Commandline: /usr/bin/apt autoremove --yes
Requested-By: andreas (1000)
Remove: linux-image-4.15.0-48-generic:amd64 (4.15.0-48.51), linux-headers-4.15.0-48:amd64 (4.15.0-48.51), linux-headers-4.15.0-48-generic:amd64 (4.15.0-48.51), linux-modules-4.15.0-48-generic:amd64 (4.15.0-48.51)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-06  20:07:50

Start-Date: 2019-06-06  20:08:29
Commandline: /usr/bin/apt autoremove libqt5opengl5:amd64 --yes
Requested-By: andreas (1000)
Remove: libqtavwidgets1:amd64 (1.12.0+ds-4build3), libsocket++1:amd64 (1.12.13-9), qml-module-org-kde-kquickcontrols:amd64 (5.44.0-0ubuntu3), libfyba0:amd64 (4.1.1-3), qml-module-qtquick-window2:amd64 (5.9.5-0ubuntu1.1), libkf5kipi-data:amd64 (17.12.3-0ubuntu1), libkf5calendarevents5:amd64 (5.44.0-0ubuntu3), liblensfun1:amd64 (0.3.2-4), libgdal20:amd64 (2.2.3+dfsg-2), liburiparser1:amd64 (0.8.4-1), libkf5sane5:amd64 (17.12.3-0ubuntu1), libopencv-imgcodecs3.2:amd64 (3.2.0+dfsg-4ubuntu0.1), libgeos-c1v5:amd64 (3.6.2-1build2), qml-module-qtquick-controls:amd64 (5.9.5-0ubuntu1), libaec0:amd64 (0.3.2-2), libhdf5-100:amd64 (1.10.0-patch1+docs-4), digikam:amd64 (4:5.6.0-0ubuntu10), libarmadillo8:amd64 (1:8.400.0+dfsg-2), libepsilon1:amd64 (0.9.2+dfsg-2), libminizip1:amd64 (1.1-8build1), libgdcm2.8:amd64 (2.8.4-1build2), libkf5plasma5:amd64 (5.44.0-0ubuntu3), libspatialite7:amd64 (4.3.0a-5build1), libkf5kirigami2-5:amd64 (5.44.0-0ubuntu1), libqt5quicktemplates2-5:amd64 (5.9.5-0ubuntu2), libdap25:amd64 (3.19.1-2build1), libdapclient6v5:amd64 (3.19.1-2build1), libkf5waylandclient5:amd64 (4:5.44.0-0ubuntu1), libkf5notifyconfig-data:amd64 (5.44.0-0ubuntu1), libkf5filemetadata3:amd64 (5.44.0-0ubuntu1), libopencv-highgui3.2:amd64 (3.2.0+dfsg-4ubuntu0.1), qml-module-qtquick-layouts:amd64 (5.9.5-0ubuntu1.1), libkmlbase1:amd64 (1.3.0-5), libopencv-ml3.2:amd64 (3.2.0+dfsg-4ubuntu0.1), libxcb-composite0:amd64 (1.13-2~ubuntu18.04), libopencv-imgproc3.2:amd64 (3.2.0+dfsg-4ubuntu0.1), libopencv-objdetect3.2:amd64 (3.2.0+dfsg-4ubuntu0.1), libkmldom1:amd64 (1.3.0-5), qml-module-qtquick-controls2:amd64 (5.9.5-0ubuntu2), libpq5:amd64 (10.8-0ubuntu0.18.04.1), qml-module-qtqml-models2:amd64 (5.9.5-0ubuntu1.1), libgeotiff2:amd64 (1.4.2-2build1), libkf5notifyconfig5:amd64 (5.44.0-0ubuntu1), libqt5quickcontrols2-5:amd64 (5.9.5-0ubuntu2), libqhull7:amd64 (2015.2-4), libsz2:amd64 (0.3.2-2), libkf5kipi32.0.0:amd64 (17.12.3-0ubuntu1), kwayland-data:amd64 (4:5.44.0-0ubuntu1), libqt5concurrent5:amd64 (5.9.5+dfsg-0ubuntu2.1), odbcinst1debian2:amd64 (2.3.4-1.1ubuntu3), libmarblewidget-qt5-28:amd64 (4:17.12.3-0ubuntu1), libxerces-c3.2:amd64 (3.2.0+debian-2), libhdf4-0-alt:amd64 (4.2.13-2), marble-data:amd64 (4:17.12.3-0ubuntu1), libkf5filemetadata-data:amd64 (5.44.0-0ubuntu1), libfreexl1:amd64 (1.0.5-1), libastro1:amd64 (4:17.12.3-0ubuntu1), libkmlengine1:amd64 (1.3.0-5), liblensfun-data-v1:amd64 (0.3.2-4), libkf5sane-data:amd64 (17.12.3-0ubuntu1), libsuperlu5:amd64 (5.2.1+dfsg1-3), digikam-data:amd64 (4:5.6.0-0ubuntu10), libtbb2:amd64 (2017~U7-8), mysql-common:amd64 (5.8+1.0.4), libkf5plasmaquick5:amd64 (5.44.0-0ubuntu3), digikam-private-libs:amd64 (4:5.6.0-0ubuntu10), odbcinst:amd64 (2.3.4-1.1ubuntu3), libmysqlclient20:amd64 (5.7.26-0ubuntu0.18.04.1), qml-module-qtquick-templates2:amd64 (5.9.5-0ubuntu2), libqt5opengl5:amd64 (5.9.5+dfsg-0ubuntu2.1), plasma-framework:amd64 (5.44.0-0ubuntu3), libqtav1:amd64 (1.12.0+ds-4build3), libgeos-3.6.2:amd64 (3.6.2-1build2), qml-module-org-kde-kconfig:amd64 (5.44.0-0ubuntu3), libarpack2:amd64 (3.5.0+real-2), libnetcdf13:amd64 (1:4.6.0-2build1), proj-data:amd64 (4.9.3-2), libopencv-core3.2:amd64 (3.2.0+dfsg-4ubuntu0.1), libogdi3.2:amd64 (3.2.0+ds-2), libxcb-damage0:amd64 (1.13-2~ubuntu18.04), gdal-data:amd64 (2.2.3+dfsg-2), opencv-data:amd64 (3.2.0+dfsg-4ubuntu0.1), libopencv-videoio3.2:amd64 (3.2.0+dfsg-4ubuntu0.1), qml-module-qtgraphicaleffects:amd64 (5.9.5-0ubuntu1), libcharls1:amd64 (1.1.0+dfsg-2), qml-module-org-kde-kirigami2:amd64 (5.44.0-0ubuntu1), libproj12:amd64 (4.9.3-2)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-06  20:11:54

Start-Date: 2019-06-06  20:12:32
Commandline: /usr/bin/apt full-upgrade --yes
Requested-By: andreas (1000)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-06  20:14:09

Start-Date: 2019-06-06  20:41:02
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 90177549 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmp_4jjzzo8
Requested-By: andreas (1000)
Install: linux-headers-5.0.0-16:amd64 (5.0.0-16.17~18.04.1), linux-image-5.0.0-16-generic:amd64 (5.0.0-16.17~18.04.1), linux-modules-extra-5.0.0-16-generic:amd64 (5.0.0-16.17~18.04.1), linux-headers-5.0.0-16-generic:amd64 (5.0.0-16.17~18.04.1), linux-modules-5.0.0-16-generic:amd64 (5.0.0-16.17~18.04.1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-06  20:43:48

Start-Date: 2019-06-06  20:45:44
Commandline: /usr/bin/apt full-upgrade --yes
Requested-By: andreas (1000)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-06  20:45:44

Start-Date: 2019-06-06  20:58:37
Commandline: /usr/bin/apt full-upgrade --yes
Requested-By: andreas (1000)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-06  20:58:37

Start-Date: 2019-06-10  20:44:17
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 88080405 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmpf5th0fsf
Requested-By: andreas (1000)
Install: linux-modules-extra-4.15.0-20-generic:amd64 (4.15.0-20.21), linux-headers-4.15.0-20:amd64 (4.15.0-20.21), linux-modules-4.15.0-20-generic:amd64 (4.15.0-20.21, automatic), linux-headers-4.15.0-20-generic:amd64 (4.15.0-20.21), linux-image-4.15.0-20-generic:amd64 (4.15.0-20.21)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-10  20:47:43

Start-Date: 2019-06-10  20:48:56
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 88080405 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmpmk3783ng
Requested-By: andreas (1000)
Remove: linux-headers-generic:amd64 (4.15.0.51.53), linux-image-generic:amd64 (4.15.0.51.53), linux-generic:amd64 (4.15.0.51.53)
Purge: linux-image-4.15.0-51-generic:amd64 (4.15.0-51.55), linux-headers-4.15.0-51:amd64 (4.15.0-51.55), linux-modules-4.15.0-51-generic:amd64 (4.15.0-51.55), linux-headers-4.15.0-51-generic:amd64 (4.15.0-51.55), linux-modules-extra-4.15.0-51-generic:amd64 (4.15.0-51.55)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-10  20:49:38

Start-Date: 2019-06-10  20:54:42
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 54526020 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmpd3__kng1
Requested-By: andreas (1000)
Upgrade: libpython3.6-minimal:amd64 (3.6.7-1~18.04, 3.6.8-1~18.04.1), libcups2:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), libcups2:i386 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), python3-distutils:amd64 (3.6.7-1~18.04, 3.6.8-1~18.04), libnet-ssleay-perl:amd64 (1.84-1build1, 1.84-1ubuntu0.1), openssl:amd64 (1.1.0g-2ubuntu4.3, 1.1.1-1ubuntu2.1~18.04.1), ruby2.5:amd64 (2.5.1-1ubuntu1.2, 2.5.1-1ubuntu1.4), libdw1:amd64 (0.170-0.4, 0.170-0.4ubuntu0.1), libsystemd0:amd64 (237-3ubuntu10.21, 237-3ubuntu10.22), libsystemd0:i386 (237-3ubuntu10.21, 237-3ubuntu10.22), python2.7-minimal:amd64 (2.7.15~rc1-1ubuntu0.1, 2.7.15-4ubuntu4~18.04), libpython3.6-stdlib:amd64 (3.6.7-1~18.04, 3.6.8-1~18.04.1), libelf1:amd64 (0.170-0.4, 0.170-0.4ubuntu0.1), libelf1:i386 (0.170-0.4, 0.170-0.4ubuntu0.1), libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1, 2.7.15-4ubuntu4~18.04), python2.7:amd64 (2.7.15~rc1-1ubuntu0.1, 2.7.15-4ubuntu4~18.04), libpython3.6:amd64 (3.6.7-1~18.04, 3.6.8-1~18.04.1), python3.6:amd64 (3.6.7-1~18.04, 3.6.8-1~18.04.1), udev:amd64 (237-3ubuntu10.21, 237-3ubuntu10.22), cups-server-common:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), libwww-perl:amd64 (6.31-1, 6.31-1ubuntu0.1), cups-common:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), libudev1:amd64 (237-3ubuntu10.21, 237-3ubuntu10.22), libudev1:i386 (237-3ubuntu10.21, 237-3ubuntu10.22), libio-socket-ssl-perl:amd64 (2.056-1, 2.060-3~ubuntu18.04.1), python3.6-minimal:amd64 (3.6.7-1~18.04, 3.6.8-1~18.04.1), python-cryptography:amd64 (2.1.4-1ubuntu1.2, 2.1.4-1ubuntu1.3), python3-cryptography:amd64 (2.1.4-1ubuntu1.2, 2.1.4-1ubuntu1.3), cups-ppdc:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), libcupsmime1:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), libruby2.5:amd64 (2.5.1-1ubuntu1.2, 2.5.1-1ubuntu1.4), systemd-sysv:amd64 (237-3ubuntu10.21, 237-3ubuntu10.22), libpam-systemd:amd64 (237-3ubuntu10.21, 237-3ubuntu10.22), libsndfile1:amd64 (1.0.28-4, 1.0.28-4ubuntu0.18.04.1), libsndfile1:i386 (1.0.28-4, 1.0.28-4ubuntu0.18.04.1), python3-lib2to3:amd64 (3.6.7-1~18.04, 3.6.8-1~18.04), systemd:amd64 (237-3ubuntu10.21, 237-3ubuntu10.22), libcupsppdc1:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), libpython2.7-minimal:amd64 (2.7.15~rc1-1ubuntu0.1, 2.7.15-4ubuntu4~18.04), cups-bsd:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), cups-core-drivers:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), cups-daemon:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), libssl1.1:amd64 (1.1.0g-2ubuntu4.3, 1.1.1-1ubuntu2.1~18.04.1), libcupsimage2:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), libpython2.7-stdlib:amd64 (2.7.15~rc1-1ubuntu0.1, 2.7.15-4ubuntu4~18.04), python3-gdbm:amd64 (3.6.7-1~18.04, 3.6.8-1~18.04), cups:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), libcupscgi1:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), cups-client:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6), cups-ipp-utils:amd64 (2.2.7-1ubuntu2.5, 2.2.7-1ubuntu2.6)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-10  21:09:50

Start-Date: 2019-06-10  21:09:59
Commandline: /usr/bin/apt full-upgrade --yes
Requested-By: andreas (1000)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-10  21:09:59

Start-Date: 2019-06-10  21:10:46
Commandline: /usr/bin/apt install libqt5opengl5:amd64
Requested-By: andreas (1000)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-10  21:11:00

Start-Date: 2019-06-10  21:14:33
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 46137369 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmpo5bw2nw_
Requested-By: andreas (1000)
Purge: linux-headers-5.0.0-16:amd64 (5.0.0-16.17~18.04.1), linux-image-5.0.0-16-generic:amd64 (5.0.0-16.17~18.04.1), linux-modules-extra-5.0.0-16-generic:amd64 (5.0.0-16.17~18.04.1), linux-headers-5.0.0-16-generic:amd64 (5.0.0-16.17~18.04.1), linux-modules-5.0.0-16-generic:amd64 (5.0.0-16.17~18.04.1)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-10  21:14:50

Start-Date: 2019-06-10  21:20:09
Commandline: apt-get install --reinstall
Requested-By: andreas (1000)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-10  21:20:10

Start-Date: 2019-06-10  21:20:41
Commandline: apt-get install --reinstall libqt5opengl5:amd64
Requested-By: andreas (1000)
Reinstall: libqt5opengl5:amd64 (5.9.5+dfsg-0ubuntu2.1)
End-Date: 2019-06-10  21:20:43

Start-Date: 2019-06-10  21:21:04
Commandline: /usr/bin/apt autoremove --yes
Requested-By: andreas (1000)
Remove: linux-image-4.15.0-50-generic:amd64 (4.15.0-50.54), amd64-microcode:amd64 (3.20180524.1~ubuntu0.18.04.2), linux-modules-extra-4.15.0-50-generic:amd64 (4.15.0-50.54), linux-modules-4.15.0-50-generic:amd64 (4.15.0-50.54)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-10  21:21:22

Start-Date: 2019-06-10  21:22:23
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 46137369 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmp4219ix1x
Requested-By: andreas (1000)
Install: linux-headers-generic:amd64 (4.15.0.51.53, automatic), linux-image-generic:amd64 (4.15.0.51.53, automatic), linux-image-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic), linux-headers-4.15.0-51:amd64 (4.15.0-51.55, automatic), amd64-microcode:amd64 (3.20180524.1~ubuntu0.18.04.2, automatic), linux-modules-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic), linux-headers-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic), linux-generic:amd64 (4.15.0.51.53), linux-modules-extra-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic)
Remove: linux-image-4.15.0-50-generic:amd64 (4.15.0-50.54)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2019-06-10  21:22:30

Start-Date: 2019-06-10  21:23:59
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 46137369 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmppnj3l1ev
Requested-By: andreas (1000)
Install: linux-headers-4.18.0-13:amd64 (4.18.0-13.14~18.04.1), linux-image-4.18.0-13-generic:amd64 (4.18.0-13.14~18.04.1), linux-modules-extra-4.18.0-13-generic:amd64 (4.18.0-13.14~18.04.1), linux-modules-4.18.0-13-generic:amd64 (4.18.0-13.14~18.04.1, automatic), linux-headers-4.18.0-13-generic:amd64 (4.18.0-13.14~18.04.1)
Remove: linux-image-4.15.0-50-generic:amd64 (4.15.0-50.54)
End-Date: 2019-06-10  21:26:19

Start-Date: 2019-06-10  21:26:55
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 46137369 -o Synaptic::closeZvt=true --set-selections-file /tmp/tmpctgfk2xf
Requested-By: andreas (1000)
Install: linux-headers-generic:amd64 (4.15.0.51.53, automatic), linux-image-generic:amd64 (4.15.0.51.53, automatic), linux-image-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic), linux-headers-4.15.0-51:amd64 (4.15.0-51.55, automatic), amd64-microcode:amd64 (3.20180524.1~ubuntu0.18.04.2, automatic), linux-modules-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic), linux-headers-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic), linux-generic:amd64 (4.15.0.51.53), linux-modules-extra-4.15.0-51-generic:amd64 (4.15.0-51.55, automatic)
End-Date: 2019-06-10  21:29:25

Start-Date: 2019-06-10  21:41:16
Commandline: /usr/bin/apt full-upgrade --yes
Requested-By: andreas (1000)
Upgrade: libglib2.0-bin:amd64 (2.56.4-0ubuntu0.18.04.2, 2.56.4-0ubuntu0.18.04.3), libglib2.0-data:amd64 (2.56.4-0ubuntu0.18.04.2, 2.56.4-0ubuntu0.18.04.3), libglib2.0-0:amd64 (2.56.4-0ubuntu0.18.04.2, 2.56.4-0ubuntu0.18.04.3), libglib2.0-0:i386 (2.56.4-0ubuntu0.18.04.2, 2.56.4-0ubuntu0.18.04.3)
End-Date: 2019-06-10  21:41:38

Start-Date: 2019-06-11  19:44:48
Commandline: apt-get install --assume-yes --option Dpkg::Options::=--force-confnew dbus-x11 libdbus-1-3 libdbus-1-3:i386 dbus libdbus-1-dev
Upgrade: dbus-x11:amd64 (1.12.2-1ubuntu1, 1.12.2-1ubuntu1.1), libdbus-1-3:amd64 (1.12.2-1ubuntu1, 1.12.2-1ubuntu1.1), libdbus-1-3:i386 (1.12.2-1ubuntu1, 1.12.2-1ubuntu1.1), dbus:amd64 (1.12.2-1ubuntu1, 1.12.2-1ubuntu1.1), libdbus-1-dev:amd64 (1.12.2-1ubuntu1, 1.12.2-1ubuntu1.1)
End-Date: 2019-06-11  19:45:14
und hier die Ausgabe von cat /etc/X11/xorg.conf cat: /etc/X11/xorg.conf: Datei oder Verzeichnis nicht gefunden

Danke dir !!!

MfG

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #10 am: 12.06.2019, 20:19:36 »
Es sieht wirklich so aus, als ob die Kernelaktualisierung auf 4.15.0-51 den Rückfallmodus verursacht hat. Wärst Du da gleich auf den vorherigen Kernel (wahrscheinlich der 4.15.0-50, oder?) zurückgegangen, wäre es wohl wieder gut gewesen.

Am einfachsten ist es, wenn Du einen timeshift-Schnappschuß von vor dem 04.06. hast und diesen wieder einspielst. Da Du aber den damals wohl aktiven Kernel mittlerweile gelöscht hast, weiß ich nicht, ob das mit der Wiederherstellung so einfach klappt. Vielleicht solltest Du diesen Kernel vorher wieder installieren und mit diesem booten.

@geobart
Vielleicht kommt das N/A durch den Rückfallmodus? Hier aus dem Forum auch ein Rückfallmodus-Fall mit nvidia-Karte und ebenfalls N/A:

https://www.linuxmintusers.de/index.php?topic=53575.msg732053#msg732053

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #11 am: 12.06.2019, 22:07:37 »
@harmless
Habe diese Problem auch bei einer LM 19.1 Cinnamon 32 Bit Installation.
Sie startet mit dem 4.15.0-51 nicht im UEFI.
Nachdem ich auf den Kernel 4.15.0-20 im Grubmenü gegangen bin startet die Installation ohne Problem im UEFI.

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #12 am: 13.06.2019, 00:36:23 »
Vielleicht kommt das N/A durch den Rückfallmodus?
Nein.  Umgekehrt.
 https://de.wikipedia.org/wiki/OpenGL#Typische_Anwendungen_f%C3%BCr_OpenGL
Bei AMD wie hier bei Intel sieht es eigentlich so aus:
ThinkPad-X240:~$ inxi -G 
Graphics:  Device-1: Intel Haswell-ULT Integrated Graphics driver: i915 v: kernel
  Display: x11 server: X.Org 1.19.6 driver: modesetting unloaded: fbdev,vesa
  resolution: 1360x768~60Hz, 1360x768~60Hz
  OpenGL: renderer: Mesa DRI Intel Haswell Mobile v: 4.5 Mesa 18.2.8

Fehlt OpenGL, fehlt 3D in der Grafik und Cinnamon kann nur im Rückfallmodus (Mate) starten.
Warum das hier der Fall ist, weiß ich nicht. 
Es könnte der Grub sein, vielleicht die Kernelversion.sudo update-initramfs -u -k all  vielleicht hilft es.
« Letzte Änderung: 21.06.2019, 23:39:05 von geobart »

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #13 am: 13.06.2019, 17:57:18 »
@tommix

Der TE hat ja geschrieben, daß er schon andere Kernel durchprobiert hat, auch den 4.15.0-20. Deswegen denke ich, hilft nach den all seinen diversen Installations-, Upgrade- und Remove-Vorgängen am besten timeshift, wenn vorhanden. Er hat auch kein UEFI, sondern nur BIOS.

@geobart

Okay, danke für die Aufklärung  :) Der TE hatte ja auch das Problem mit der libqt5opengl5, was ja auch dazu paßt. Bei (meiner) Desktop-Nvidia sieht's so aus:

Graphics:  Device-1: NVIDIA G96 [GeForce 9500 GT] vendor: Club-3D BV driver: nvidia v: 340.107 bus ID: 01:00.0
           Display: x11 server: X.Org 1.19.6 driver: nvidia unloaded: fbdev,modesetting,nouveau,vesa
           resolution: 1920x1080~60Hz
           OpenGL: renderer: GeForce 9500 GT/PCIe/SSE2 v: 3.3.0 NVIDIA 340.107 direct render: Yes

Re: Sartet nur im Rückfallmodus Linux Mint 19.1 Cinnamon
« Antwort #14 am: 08.08.2019, 13:39:54 »
So nach langer Zeit habe ich es dann mal geschafft mich mit meinem PC zusammen zu setzen. Hab dann mit Timeshift Mint 19 wieder hergestellt und nun läuft alles wieder super. Nochmal vielen Dank für Eure Hilfe.